uuid: b86d1312-bda4-4b17-818b-a74c109b200a
langcode: en
status: true
dependencies:
  config:
    - contact.form.order_brochure
    - field.storage.contact_message.field_signup_rayburn
id: contact_message.order_brochure.field_signup_rayburn
field_name: field_signup_rayburn
entity_type: contact_message
bundle: order_brochure
label: 'SignUp Rayburn'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
